<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Prospector" steamworkshopid="2127636238" corepackage="false" modversion="1.0.0" gameversion="0.13.3.11" installtime="1619709684" altnames="Prospector">
  <Submarine file="%ModDir%/Prospector.sub" />
</contentpackage>